@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

/*공통*/
.pagecommon{font-size: 18px;color:#666;letter-spacing:-.3px;line-height: 1.6;font-family:var(--k-font)}
.pagecommon img{display:block;margin:0 auto;}
.pagecommon .pl{white-space:pre-line}
.pagecommon *{word-break:keep-all}
.pagecommon .top_page{padding-bottom: 50px;text-align:center;font-size: 20px;font-weight: 500;line-height: 1.5;}
.pagecommon .top_page p{width: max-content;margin: 0 auto 50px;color: #111;border-bottom: 4px solid var(--primary);line-height: 1.4;font-size: 50px;font-weight: 800;font-family: var(--ek-font);}
.pagecommon .txt_box{padding: 40px;border:1px solid #e1e1e1;text-align: justify;}
.pagecommon .page_top_arrow{display:none}
.pagecommon .page_arrow{display:none}

#p33 .top_page{padding-bottom:0}
#p33 .list_box ul{display:flex;gap:30px;align-items:center}
#p33 .list_box li{width:50%;padding:40px;border:1px solid #e1e1e1}
#p33 .list_box li:nth-child(2){margin-top:50px}
#p33 .list_box .icon{display:flex;align-items:center;justify-content:center;margin-bottom:30px;background:#f7f7f7;width:77px;height:77px;border-radius: 4px;}
#p33 .list_box .tit{padding-bottom:10px;color: #111;font-size: 19px;font-weight:700;font-family: var(--k-font);}
#p33 .list_box .txt{line-height:1.4}

#p35 .cont_box .top{padding: 40px;margin: 70px 0 50px;border: 1px solid #e1e1e1}
#p35 .cont_box .top .tit p{color: var(--primary);font-size: 30px;font-weight: 700;font-family: var(--e-font);}
#p35 .cont_box ul{display: flex;gap: 20px;margin-top: 30px;}
#p35 .cont_box ul li{width: 50%;padding: 12px 30px;background: #f7f7f7;}
#p35 .cont_box ul .t_tit{color: #111;font-size: 20px;font-weight: 700;font-family: var(--e-font);}
#p35 .list_c{display: grid;grid-template-columns: repeat(3, 1fr);text-align: center;}
#p35 .list_c div .l_tit{padding-bottom: 10px;color: #111;font-weight: 700;font-size: 24px;font-family: var(--e-font);}
#p35 .txt_box{margin-top:50px}
#p35 img{max-width:824px;width:100%}

#p37 .profile{display: flex;gap: 50px}
#p37 .profile .left img{width:100%}
#p37 .profile .right .top_pro > p{padding: 6px 10px;background:var(--primary);border-radius:4px;color:#fff;font-size:15px;font-weight:600}
#p37 .profile .right .top_pro .tit{padding-bottom: 10px;font-size: 30px;font-weight: 800;color: #111;}
#p37 .profile .right .top_pro .pro_li{padding:30px 0;color: #111;font-weight: 600}
#p37 .profile .right .top_pro .pro_li div:nth-child(2) .t_tit{padding-bottom:0}
#p37 .profile .right .top_pro .pro_li .t_tit{padding-bottom: 20px;}
#p37 .profile .right .top_pro .pro_li .t_tit .top{display: flex;align-items: center;gap: 10px;padding-bottom: 7px;font-size: 20px;font-weight: 800;}
#p37 .profile .right .bot_pro{padding: 22px 0;border-top: 1px solid #e1e1e1}
#p37 .profile .right .bot_pro p{padding-bottom:10px;font-weight: 800;font-size: 20px;color: #111}
#p37 .profile .right .bot_pro .b_tit{position:relative;padding-left: 16px;padding-bottom: 7px;color:#111;font-weight:700;font-size:17px}
#p37 .profile .right .bot_pro .b_tit.li{font-weight: 300;color: #666;}
#p37 .profile .right .bot_pro .b_tit:after{position:absolute;content:'';width:3px;height:3px;left: 0px;top: 40%;background:#111;border-radius:50px}
#p37 .profile .right .bot_pro li{padding: 20px;margin-bottom: 10px;background: #f7f7f7;word-break: keep-all;font-size: 15px;}
#p37 .profile .right .bot_pro li:last-child{margin-bottom:0}

/* 반응형 s */
@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media(max-width:1024px){
.pagecommon{font-size:16px}
.pagecommon .top_page p{font-size:30px}
#p37 .profile .right .top_pro .tit{font-size:26px}
}
@media (max-width:900px){
#p37 .profile{gap:30px}
}
@media (max-width:890px){
}
@media (max-width:768px){
#p35 .txt_box{margin-top:20px}
#p37 .profile{flex-direction:column}
#p37 .profile .left img{max-width:300px}
#p37 .profile .right .top_pro .tit{font-size:22px}
}
@media(max-width:480px){
.pagecommon{font-size:15px}
.pagecommon .top_page p{margin: 0 auto 30px;font-size:20px}
.pagecommon .txt_box{padding:26px}
.pagecommon .top_page{padding-bottom:10px}
#p37 .profile .right .top_pro .tit{text-align:center;font-size: 20px;}
#p37 .profile .right .top_pro > p{text-align:center}
#p37 .profile .right .top_pro .pro_li .t_tit .top{font-size: 17px;}
#p37 .profile .right .bot_pro p{font-size: 17px;}
#p37 .profile .right .bot_pro .b_tit{font-size:15px}
#p37 .profile .right .bot_pro li{font-size:14px}
#p37 .profile .left img{max-width:200px}
.pagecommon .page_top_arrow{display: flex;align-items: center;border: 1px solid #e1e1e1;width: 40px;height: 40px;justify-content: center;margin-left: auto;}
.pagecommon .page_top_arrow svg{width:18px}
.pagecommon .page_arrow_box{display: flex;justify-content: space-between;padding-bottom: 14px;}
.pagecommon .page_arrow{display: flex;align-items: center;border: 1px solid #e1e1e1;width: 40px;height: 40px;justify-content: center}
.pagecommon .page_arrow svg{width:18px}
#p37 .page_arrow_box {justify-content: flex-end}
}
@media(max-width:380px){

}
/* 반응형 e */

